### File

`packages/base/src/lib/eui-models/eui-config/log.config.ts`

### Description

url log event

### Extends

`LogEvent`

### Index

###### Properties
Optional location Optional position

### Properties

location
`location: `string``
Type : `string`
Optional
the url of the current page

position
`position: `LogPosition``
Type : `LogPosition`
Optional
the code position from where the log has been triggered

# results matching ""

# No results matching ""